LATTICEGEN(1)

NAME
latticegen - latticegen generates matrices whose rows form input lattice bases

SYNOPSIS
latticegen [-randseed [<int> | 'time']] options

DESCRIPTION
See /usr/share/doc/libfplll-dev/README.html from the libfplll-dev package for more details.

  Options :

r <d> <b> : gen_intrel

s <d> <b> <b2> : gen_simdioph

u <d> <b> : gen_uniform

n <d> <b> <q> : gen_ntrulike

N <d> <b> <q> : gen_ntrulike2

a <d> <f> : gen_ajtai

A <d> : gen_ajtai2

COPYRIGHT
Copyright 2005-2011 Damien Stehle, David Cade, Xavier Pujol. fplll is free software. You can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation, either version 2.1 of the License, or (at your option) any later version.